## oem-workaround-cat-proc-asound-lp1778627 2

=== debian/changelog ===
oem-workaround-cat-proc-asound-lp1778627 (2) xenial; urgency=medium

  * If there is no AMD VGA found, system service won't be enabled or disabled.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 18 Jul 2018 10:32:18 +0800

oem-workaround-cat-proc-asound-lp1778627 (1.0) xenial; urgency=medium

  * HDMI/DP audio disappeared from [All Settings]-[Sound] after resume from S3 
    WA: cat /proc/asound/cardX/codec#X (LP: #1778627)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 04 Jul 2018 15:16:00 +0800
