=== debian/control ===
Source: oem-workaround-cat-proc-asound-lp1778627
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=9), dh-modaliases
Standards-Version: 3.9.8
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/oem-workaround-cat-proc-asound-lp1778627

Package: oem-workaround-cat-proc-asound-lp1778627
Architecture: all
Depends: ${misc:Depends}
Description: cat /proc/asound/card1/codec#0 after resume
XB-Modaliases: ${modaliases}
